org.apache.ignite.internal.processors.hadoop

## Interface HadoopPayloadAware

    public interface HadoopPayloadAware

Gets payload for Hadoop secondary file system.

### Method Summary

Methods
`Object` `getPayload()`

### Method Detail

#### getPayload

    Object getPayload()

Returns:
  Payload.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.6.0
Release Date | : May 18 2016